body {
    overflow: hidden;
}
#title {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: flex;
    flex-direction: center;
    align-items: center;
    background-color: black;
    color: white;
    font-size: 5em;
    z-index: 10;
}
#unity-container {
    position: fixed;
    width: 100%;
    height: 100%;
}
#unity-canvas {
    position: fixed;
    width: 100% !important;
    height: 100% !important;
}
#unity-footer {
    display: none;
}
